LINUX.ORG.RU

Debian 9 KDE Libreoffice диалоги KDE

 , ,


0

1

Можно ли заставить либру использовать диалоги кед, а не то, что у него стоит по умолчанию?

если да, то как?

в сусе всё было нормально с этим, а вот в дебиане никак не могу понять как сделать.

спасибо!

★★★★★

Вообще, для этого надо установить пакет libreoffice-kde. Но все равно диалоги встроенные. То ли баг какой-то, то ли что. Так что присоединяюсь к вопросу.

curufinwe ★★★★★ ()
Ответ на: комментарий от curufinwe

А в настройках LO галка про использование встроенных диалогов снята?

bormant ★★★★★ ()

libreoffice-kde заброшен, в бэкпортах Debian и в тестинге его отрубили. Правда пакет остался, но ругается на неразрешимые зависимости.

Sunderland93 ★★★★★ ()

в сусе всё было нормально с этим

В зузе и фраерфокс патченый. Нужны патчи. В дебьяне всегда очень плохо с этим. Вот засунуть свой харденинг везде, даже в небо и аллаха – это пожалуйста.

fenris ★★★★★ ()

Диалоги это в смысле открыть/сохранить как и прочее? У меня дергаются KDEшные, Ubuntu 16.04. Значит наверное и в Debian так можно сделать.

mbivanyuk ★★★★★ ()
Ответ на: комментарий от bormant

А в настройках LO галка про использование встроенных диалогов снята?

Да, снята.

curufinwe ★★★★★ ()
Ответ на: комментарий от fenris

В зузе и фраерфокс патченый. Нужны патчи. В дебьяне всегда очень плохо с этим. Вот засунуть свой харденинг везде, даже в небо и аллаха – это пожалуйста.

Очень сомнительно. В арче все ванильное, и при этом диалоги КДЕ-шные. И главное - в предыдущих дебианах проблем не было, уже много лет. Это именно в девятке.

curufinwe ★★★★★ ()
Последнее исправление: curufinwe (всего исправлений: 1)
Ответ на: комментарий от pyometra

Есть вообще подозрение, что они специально выпилили эти диалоги, чтобы «устранить» баг перед релизом. Дебиан-стайл такой. Но я не уверен, хотелось бы разобраться точно.

curufinwe ★★★★★ ()

Попробуй:

$ SAL_USE_VCLPLUGIN=kde4 libreoffice
EXL ★★★★★ ()

Флаг kde в gentoo, В Debian по ходу его не включили.

newprikolist ()
Ответ на: комментарий от curufinwe

Недавно сломалось что-то (то ли в самой Плазме, то ли в ЛибреОфисе), сейчас гтк3-шные в Арче.

anonymous ()
Ответ на: комментарий от curufinwe

Нет, все нормально с диалогами.

Ну не знаю... У меня не работает кде-шный в Либре. И, кстати, в Крите тоже - там стандартный богомерзкий кутишный.

anonymous ()
Ответ на: комментарий от anonymous

Что-то отвалилось у тебя, у меня каждый день обновляемый арч, все нормально всегда.

curufinwe ★★★★★ ()
Ответ на: комментарий от curufinwe

Что-то отвалилось у тебя, у меня каждый день обновляемый арч, все нормально всегда.

Нашел. breeze-kde4 не хватало. Но в Крите все равно не кде-шый диалог.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.